Subject: [saag] Security AD Role

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 5 Oct 2017 15:16:59 -0400

Hello,

I have had a few changes surface after I accepted a nomination for
Security AD and wanted to let the community know that I am VERY likely
to pull my name from consideration.  I wanted to let folks know while
the nomination period was still open.  If you are considering putting
your name in the hat and have questions, please reach out to Eric or
me (or former ADs).

-- 

Best regards,
Kathleen